.container-fluid:before {
    content: " ";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 384px;
    height: 384px;
    opacity: .15;
    z-index: -1;
    background-image: var(--icon-path);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.table :not(caption) {
    background-color: rgba(var(--bs-body-bg-rgb), var(--bs-bg-opacity)) !important;
}